import React from 'react';
import classNames from 'classnames';

type Props = {
    type: string;
    name: string;
  };

  export const CategoriesButton: React.FC<Props> = ({type, name}) => {
    return(
        <a
            href={"#"+type}
            className={classNames('button melon')}
            id={type}>{name}
        </a>
    )
}